en:
  ciril-zlobec:
    chapter-1:
      c: 1
      title: Introduction
      subtitles:
        sequence-1:
          s: 1
          from: "00:00:01,04"
          to: "00:00:04,02"
          text: "I am Ciril Zlobec,"
        sequence-2:
          s: 2
          from: "00:00:04,02"
          to: "00:00:14,29"
          text: "Slovene poet, writer, translator and essayist, and many-a-thing regarding my age."
        sequence-3:
          s: 3
          from: "00:00:14,29"
          to: "00:00:16,05"
          text: ~
        sequence-4:
          s: 4
          from: "00:00:16,05"
          to: "00:00:26,18"
          text: "Most of all, it was the Partisan movement during my youth that affected the rest of my life."
        sequence-5:
          s: 5
          from: "00:00:26,18"
          to: "00:00:44,20"
          text: "I joined as a fighter and a coordinator, actively at hand in the Resistance movement for whatever purpose in my field of activity."
        sequence-6:
          s: 6
          from: "00:00:44,20"
          to: "00:00:45,25"
          text: ~
        sequence-7:
          s: 7
          from: "00:00:45,25"
          to: "00:00:58,19"
          text: "This time played a fundamental role in the formation of my personality."
        sequence-8:
          s: 8
          from: "00:00:58,19"
          to: "00:00:59,22"
          text: ~
        sequence-9:
          s: 9
          from: "00:00:59,22"
          to: "00:01:17,05"
          text: "I had no dilemmas when I was faced with the choice of joining the armed resistance against fascism."
        sequence-10:
          s: 10
          from: "00:01:17,05"
          to: "00:01:26,23"
          text: "Contrary to many in central Slovenia, there was no doubt in my mind whether to join or not."
        sequence-11:
          s: 11
          from: "00:01:26,23"
          to: "00:01:28,07"
          text: ~
        sequence-12:
          s: 12
          from: "00:01:28,07"
          to: "00:01:34,12"
          text: "Although personally, I of course had many doubts."
        sequence-13:
          s: 13
          from: "00:01:34,12"
          to: "00:01:37,05"
          text: ~
        sequence-14:
          s: 14
          from: "00:01:37,05"
          to: "00:01:42,09"
          text: "I had gone to study prior to WWII."
        sequence-15:
          s: 15
          from: "00:01:42,09"
          to: "00:01:53,17"
          text: "It was my great ambition to get an education because I sensed within myself, already early, the inclination to write."
        sequence-16:
          s: 16
          from: "00:01:53,17"
          to: "00:01:58,14"
          text: "I even wrote a few awkward verses."
        sequence-17:
          s: 17
          from: "00:01:58,14"
          to: "00:02:08,03"
          text: "I was aware that I could truly become a poet, in the correct sense of the word, with the appropriate education."
